#header { background: #fff url('../img/logo-md.gif') no-repeat 10px 7px; height: 100px; }
a.headerhome { width: 360px; height: 100px; float:left; }
#nav { display: block; height: 45px; }
#nav ul { font-size: 1.1em; padding-top: 15px; }
#login_search { margin-right:2%; float:right; text-align:right; position: inherit; }
#subNav { width:25%; margin-right: 15px; }
#carousel-wrapper { margin: 20px auto 0px auto; }
#carousel_controls { margin: 4px auto 20px auto; }
#carousel-content .slide_content { display: block; }
#carousel_controls { text-align: center; }
#sidebar_marker, #sidebar_marker_2 { display: none; }
#wheel_landing_wrap, .generic_page_wrap, #wheelWrap, #wheel_detail_wrap, #gallery_wrap { margin: 30px; }
#landing_intro_flash.detail { margin-top: 0; }
.wheel_detail_title.search { margin: 0px 0px 10px 0px; }
#fixed_wrap { margin: 30px auto; }
#fixed_wrap .col_narrow { float: left; width: 400px; margin-right: 15px; }
#fixed_wrap .col_wide { float: left; width: 450px; }
table.powdercoat { width: 450px; }
#mainContent #careers .job-posting { width: 420px; }
.wheelbox { margin: 0px 8px 8px 8px; }
.gallery_preview { width: 228px; height: 228px; }
a.featured-brand { margin: 6px 10px; }
#home_mid a.featured-brand { margin: 4px; }
#home-featured-brands .brand-col.subnav a { min-width: 18%; }
#site_search { width: auto; margin: 0px; }